Subject: Re: [lojban] Instant Evaluation (was: The Knights who forgot to say "ni!"

From: Invent Yourself <[email-masked]>
Date: Tue, 4 Sep 2001 10:22:31 -0400 (EDT)

On Tue, 4 Sep 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >Lazy evaluation makes lu'e a lot more useful. It converts {lu'e la djan}
> >from "John" to "The Symbol for John".
>
> I wouldn't have a problem with {lu'e la djan} being defined
> as {le du'u makau du la djan}, "who John is" but please, please,
> pretty please, don't call it "The Symbol for John" then!

Since there is no distinction in English, your sentence makes no sense!
When I write "The Symbol for John", do I mean {the sentence which reads
"The Symbol for John"}, or do I mean the symbol for "John"?

Thus as usual, using different phrasings, we agree.

It is
> exactly the same confusion as calling the proposition "whether p"
> "The Truth Value of p", or calling the proposition "how
> much p" "The Amount of p". In English we can easily get away
> with those word games, but in Lojban it only creates confusion.
> Truth values, amounts or symbols are not really propositions.
>
> mu'o mi'e xorxes

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister